body {
	background-color: #FFFFFF;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/images/bg_content_curve.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: fixed;
	padding: 30px 0px 30px 30px;
}

h1 {
	font-size: 16px;
	font-weight: bolder;
}

h2 {
	font-size: 14px;
	font-weight: bolder;
}

h2.table {
	font-size: 14px;
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
}

p, li {
	padding-right: 40px;
}

.help {
	font-size: 11px;
	vertical-align: super;
}

a:link, a:visited {
	color: #006699;
	background-color: transparent;
}

a:active, a:hover {
	color: #FFFFFF;
	background-color: #006699;
}

strong {
	font-weight: bold;
}

.indent {
	padding: 0 0 0 20px;
}

.important {
	color: #CC0000;
}

.note {
	font-weight: bold;
}

textarea, select, option, input {
	color: #666666;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
}

select {
	padding: 0;
}

.user {
	color: #006699;
	background-color: #F0FFFF;
}

.retired {
	color: red;
	background-color: #F0F0F0;
}

.nobg {
	background-color: transparent;
}

table {
	font-size: 11px;
	padding: 5px;
}

table.sml {
	font-size: 10px;
	padding: 3px;
}

table.layout {
	padding: 0px;
}

table.bg {
	color: #333333;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
}

tr.risk_head_control {
	background-color: #FFFF99;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	padding: 2px;
}

td.head {
	background-color: #DEDEDE;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}

td, td.norm {
	color: #333333;
	background-color: #F5F5F5;
	border-bottom: 1px solid #CCCCCC;
}

td.compliance {
	border: 1px solid silver;
	color: white;
}

td.management_action {
	background-color: #FFFFFF;
}
.compliance_5 {
	background-color: #00CC00
}

td.risk_head_i_title {
	background-color: #FFFF99;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	font-size: 14px;
	padding: 5px;
}

td.risk_head_r_title {
	background-color: #FDE3C1;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	font-size: 14px;
	padding: 5px;
}

td.risk_head_i {
	background-color: #FFFF99;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

td.risk_head_r {
	background-color: #FDE3C1;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

td.risk_head_b {
	background-color: #D5F0F0;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}

td.risk_b {
	background-color: #D2E9F7;
	border-bottom: 1px solid #999999;
}

td.risk_alt_b {
	background-color: #E2F3FC;
	border-bottom: 1px solid #999999;
}

td.risk_i {
	background-color: #FFFFB4;
	border-bottom: 1px solid #999999;
}

td.risk_alt_i {
	background-color: #FFFFD8;
	border-bottom: 1px solid #999999;
}

td.risk_r {
	background-color: #FDE6CE;
	border-bottom: 1px solid #999999;
}

td.risk_alt_r {
	background-color: #FEECD8;
	border-bottom: 1px solid #999999;
}

td.mand {
	background-color: #CBCBCB;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}

td.alt {
	color: #333333;
	background-color: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
}

td.ques {
	color: #333333;
	background-color: #F2FFFF;
	border-bottom: 1px solid #CCCCCC;
}

td.ques_head {
	color: #333333;
	background-color: #ECFFFF;
	border-bottom: 1px solid #CCCCCC;
}

td.highlight {
	background-color: #FFFFCC;
}

span.here {
	background-color: #FFFFC1;
}

.slogan {
	padding: 10px;
	margin: 10px;
	color: #999999;
	font-size: 16px;
	font-weight: bolder;
	background-color: #F5F5F5;
}

.emailreport .produced {
	color: #999999;
}

.sloganinhelp {
	padding: 15px;
	color: #666666;
	font-size: 18px;
	font-weight: bolder;
	background-color: #FFFFCC;
	float: right;
}

.subtext .btw {
	color: #999999;
}

.spaced {
	margin: 0 0 10px 0;
}

.larger {
	font-size: 14px;
	font-weight: bold;
}

.footer {
	color: #999999;
	font-size: 10px;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0;
	width: 650px;
}

#side-a {
	float: left;
	width: 250px;
}

#side-b {
	margin: 0;
	float: left;
	width: 400px;
	height: 1% /* Holly hack for Peekaboo Bug */
}

div.bulletin {
	color: #006699;
}

.hide {
	display: none;
}

/* @group form elements */

.reportcontrolpanel {
	background-color: #84acea;
	border-right-style: solid;
	border-right-color: #5F9EA0;
	border-right-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5F9EA0;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-top-color: #B0E0E6;
	border-top-width: 2px;
	border-left-style: solid;
	border-left-color: #B0E0E6;
	border-left-width: 2px;
	padding: 5px;
	color: black;
	width: 700px;
}

.reportcontrolpanelnw {
	background-color: #84acea;
	border-right-style: solid;
	border-right-color: #5F9EA0;
	border-right-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5F9EA0;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-top-color: #B0E0E6;
	border-top-width: 2px;
	border-left-style: solid;
	border-left-color: #B0E0E6;
	border-left-width: 2px;
	padding: 5px;
	color: black;
	width: 100%;
}

.reportfieldlabel {
	width: 120px;
	text-align: right;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	margin-right: 5px;
	display: block;
	float: left;
}

.reporthelpicon {
	width: 30px;
	text-align: right;
	margin-left: 5px;
	display: block;
	float: right;
}

.reporthelpicon2 {
	width: 30px;
	text-align: right;
	margin-left: 5px;
	float: right;
}

.reporthelpdiv {
	display: none; 
	float: none;
	z-index: 100;
	position: fixed; 
	left: 380px; 
	top: 80px; 
	width: 360px;
	height: 300px;
	overflow: auto;
	padding: 10px; 
	border: solid black 1px; 
	background-color: rgb(255,255,225); 
	color: black;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify; 	
}

.reporthelpheading {
	font-size: 12pt;
	font-style: italic;
}

.reportbutton {
	font-size: 9px;
	width: 130px;
}

.reportprintpanel {
	background-color: #84acea;
	border-right-style: solid;
	border-right-color: #5F9EA0;
	border-right-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5F9EA0;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-top-color: #B0E0E6;
	border-top-width: 2px;
	border-left-style: solid;
	border-left-color: #B0E0E6;
	border-left-width: 2px;
	padding: 5px;
	color: black;
	width: 200px;
	vertical-align: middle;	
	float: none;
	z-index: 99;
	display: inline;
	height: 20px;
}

.linkGeneratorDiv {
	display: none; 
	float: none;
	position: relative; 
	width: 800px;
	padding: 10px; 
	border: solid black 3px; 
	background-color: rgb(255,255,225); 
	color: black;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left; 	
}

.linkGeneratorField {
	background-color: #dddddd;
	border: 1px solid black;
	font-size: 10px;
	color: black;	
}

.linkGeneratorButton {
	background-color: #dddddd;
	border: 2px solid black;
	font-size: 10px;
	font-weight: bold;
	color: black;	
}

.linkGeneratorNote {
	font-size: 9px;
}

.reporthelpdiv2 {
	display: none; 
	float: none;
	z-index: 100;
	position: fixed; 
	left: 50px; 
	top: 80px; 
	width: 500px;
	height: 300px;
	padding: 10px; 
	border: solid black 1px; 
	background-color: rgb(255,255,225); 
	color: black;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify; 
}

.reporthelpdiv3 {
	display: none; 
	float: none;
	position: relative; 
	width: 500px;
	height: 150px;
	overflow: auto;
	padding: 10px; 
	border: solid black 1px; 
	background-color: rgb(255,255,225); 
	color: black;
	font-size: 10px; 
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify; 
}

/* modal dialog */

/* Overlay */
#modalOverlay {background-color:#000; cursor:wait;}

/* Container */
#modalContainer {
	height:70%; 
	width:70%; 
	left:15%; 
	top:15%; 
	background-color:#fff; 
	border:3px solid #ccc; 
	overflow:auto;
}

/*confirm container */
#modalConfirmContainer {
	height:auto; 
	width:40%;
	left: 25%;
	top: 30%; 
	background-color:#fff;
	color: red;
	font-weight: bold; 
	border:3px solid #ccc;
}

#confirmbuttons {
	text-align: right;
	padding: 0px;
	margin: 0px;
}

#modalContainer, #basicModalContent, #modalConfirmContainer {
	padding:8px;
}
#modalData { 
	padding: 0px; 
	margin: 0px;
	text-align: left;
}

/* max len */
.maxlen-notification {
	background-color: #FFCDCD;
}

/* @end */

/* @group frames & alternate body tags */

body.help {
	background-color: #FFFFFF;
	color: #666666;
}

body.nocurve {
	background-image: none;
	padding: 30px 0px 30px 30px;
}

/* no frames */
body.blank {
	background-image: none;
	padding: 30px 150px 50px 10px;
}

body.logo {
	background-color: #FFFFFF;
	color: #999999;
	background-image: url(/images/bg_logo_curve.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: fixed;
	padding: 10px;
}

/* left frame */
body.left {
	background-color: #71A3D6;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(/images/bg_blue_swatch.gif);
	background-repeat: repeat;
	padding-left: 7px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
}

body.left h2 {
	font-size: 11px;
	color: #666666;
	background-color: transparent;
	font-weight: bolder;
	padding: 15px 0px 7px 0px;
	margin: 0px 0px 5px 0px;
}

body.left p {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 3px 0px;
}

body.left a:link, body.left a:visited {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

body.left a:active, body.left a:hover {
	color: #FFFFFF;
	background-color: #006699;
	text-decoration: none;
	font-weight: bold;
}

body.left .here {
	color: #CCCCCC;
	background-color: transparent;
	font-weight: bolder;
}

/* top frame */
body.top {
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(/images/bg_top_blue_blend.gif);
	background-repeat: repeat-x;
	padding: 0;
}

body.top img {
	float: left;
	margin: 0;
}

body.top img.logo {
	margin-top: 13px;
}

body.top img.logologged {
	margin-top: 5px;
}


body.top table {
	padding: 0;
	width: 90%;
	float: right;
}

body.top td {
	background-color: transparent;
	padding: 0;
	font-size: 14px;
	border: none;
	text-align: center;
}

body.top br {
	font-size: 1px;
	margin: 0;
	padding: 0;
}

body.top a:link, body.top a:visited {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

body.top a:active, body.top a:hover {
	color: #FFFFFF;
	background-color: #006699;
	text-decoration: none;
	font-weight: bold;
}

body.top .here {
	color: #CCCCCC;
	background-color: transparent;
	font-weight: bolder;
}

body.top .slogan {
	padding: 3px 0 0 0;
	margin: 8px 0 0 0;
	text-align: center;
	color: #006699;
	font-size: 20px;
	background-color: #FFFFFF;
}

/* @end */

/* @group replacements for hard-coded colours */

/* hex for "light-green" */
.cat1, td.cat1 {
	background-color: #90EE90;
}

/* hex for "yellow" */
.cat2, td.cat2 {
	background-color: #FFFF00;
}

/* hex for "red" */
.cat3, td.cat3 {
	background-color: #FF0000;
	color: #ffffff;
}

/* hex for "silver" */
.cat4, td.cat4 {
	background-color: #C0C0C0;
}

/* hex for "magenta" */
.cat5, td.cat5 {
	background-color: #FF00FF;
}

/* hex for "orange" */
.cat6, td.cat6 {
	background-color: #FFA500;
}

/* previously hard-coded as hex, khaki-green */
.cat7, td.cat7 {
	background-color: #99cc00;
}

/* hex for "lime" */
.cat8, td.cat8 {
	background-color: #00FF00;
}

/* hex for "gray" */
.cat9, td.cat9 {
	background-color: #7F7F7F;
}

/* previously hard-coded as hex, light-blue */
.cat10, td.cat10 {
	background-color: #CFE9FC;
}

/* @end */

input[type=submit], input.sbt {
	color: #006699;
	background-color: #DFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-width: 2px;
	border-style: solid;
	padding: 2px 5px;
	cursor: pointer;
	width: auto;
	overflow: visible;
}

input[type=submit]:focus, input.sbt:focus, input[type=submit]:active, input.sbt:active, input[type=submit]:hover, input.sbt:hover {
	color: #006699;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-color: #666666 #FFFFFF #FFFFFF #666666;
	border-width: 2px;
	border-style: solid;
	padding: 2px 5px;
	cursor: pointer;
	width: auto;
	overflow: visible;
}

input.btn {
	color: #000000;
	background-color: #77aaff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-width: 2px;
	border-style: solid;
	padding: 2px 5px;
	cursor: pointer;
	width: auto;
	overflow: visible;
}

input.btn:focus, input.btn:active, input.btn:hover {
	color: #000000;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-color: #666666 #FFFFFF #FFFFFF #666666;
	border-width: 2px;
	border-style: solid;
	padding: 2px 5px;
	cursor: pointer;
	width: auto;
	overflow: visible;
}

/*Added CSS for Reports New Look and Feel*/

/*Report Left Pan*/
#divLeftPan{
	width:100%;
}

/*Report Left Pan Top Filters Header*/
#divTopFrmHdr{
    background-image: url('../../images/xd-white-top-bottom.gif');
    border-color: #999999;
	border: 1px solid;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	height:4%;
	width:100%;
}

/*Report Left Pan Top Filters Header expand/collapse button*/
.xbtn-expand{
	background-repeat: no-repeat;
	background-image: url('../../images/tool-xd-sprites.gif');
	background-position: 1px -195px;
    cursor: pointer;
    height: 15px;
    width: 15px;
}
#divBtnCollapse{
    height: 17px;
    width: 17px;
	padding: 1px;
}

/*Report Left Pan Top Filters body*/
#divTopFrmBdy{
	width:100%;
	padding:10px;
	border-bottom: 2px solid #999999;
}

/*Report Left Pan results pan*/
#divReportRslt{
	width:100%;
	padding:5px;
}

a, img {
    border:none;
}

/*Lightbox*/
#underlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	-moz-opacity:0.5;
	opacity:.50;
	filter:alpha(opacity=50);
}
#lightbox{
	display:none;
	position:absolute;
	top:100px;
	left:25%;
	width:50%;
	height:150px;
	background-color:#999;
}
#lghtBxTxt{
	position:absolute;
	top:25%;
	left:25%;
	width:100%;
}
/*Lightbox Ends Here*/